body{
    font: 12px/1.5 "Microsoft YaHei",Tahoma,Helvetica,Arial,'宋体',sans-serif;
}

ul, li, dl, dt, dd{
    margin: 0;
    padding: 0;
}

a{
    text-decoration: none;
    color: #333;
}
ul{list-style:none;}
.fl{
    float: left;
}

.fr{
    float: right;
}
.b-clear:after,.b-clear:before{content:'';display: block;clear: both;}
.container{position:relative;width:960px;margin:0 auto;}
.big-bg{background-color:#F4F4F4;}
.menu-bg{height:70px;background:#fff;}

.menu{
    width: 100%; height: 50px;/* border-bottom: solid 2px #4184F3;*/
}
.menu .container{
    height: 65px; overflow: visible !important;
}
.menu .logo{
    width: 148px; height: 50px; position: absolute; top: 10px; left: 0;
}
.menu .logo img{max-width:140px;}
.menu .nav{
    width: auto; height: 25px; position: absolute; top:25px; left: 160px; background-color: #FFFFFF;line-height: 25px !important;
}
.menu .nav ul{
    width: auto; position: relative;
}
.menu .nav ul li{
    width: auto; height: 25px; margin: 0 10px 0 5px; float: left; position: relative;
    font-family: "microsoft yahei", "微软雅黑", "黑体", "simsun", "宋体";
}
.menu .nav ul li a{
    font-size: 15px; color: #555; line-height: 25px;  /* text-shadow: #555 0 0 1px;*/
}
.menu .nav ul li a:visited{
    color: #555;
}
.menu .nav ul li a:hover{
    color: #E84235;
}

.menu .nav ul li .child_navs{
    display: none;
    padding: 0 0 5px 0;
    position: absolute; left: -15px; top: 25px; z-index: 10; background-color: #fff; min-width: 100px;
    /*border: solid 1px #4184F3;*/
    /*border-radius: 5px;*/
    border-top:none;
    border-radius: 0 0 4px 4px;
}
.menu .nav ul li:hover .child_navs{
    display:block;
}
.menu .nav ul li .child_navs li{
    height: 25px; line-height: 25px; padding: 0 10px;
}
.menu .nav ul li .child_navs li a{
    line-height: 25px; font-size: 14px;
}

.menu .new_ch a{
    position: relative;
}
.menu .new_ch span{
    z-index: 1;
    color: #fff;
    background-color: red;
    right: -16px;
    top: -12px;
    font-size: 12px;
    position: absolute;
    line-height: 14px;
}

.container{
    width: 990px; height: auto; margin: 0 auto; overflow: hidden; position: relative;
}

/** common -start **/
body{
    /*font-family: 'Lato', 'Helvetica Neue', Arial, Helvetica, sans-serif;*/
    /*font: 12px "宋体","Arial Narrow",HELVETICA;*/
}

.margin_top_10{margin-top:10px;}
.home{padding-top:10px;}

.cn-color{color:#6f6f6f;}
.fml-s{font-family: arial;font-size:12px;}
.fml-sf{font-family: "微软雅黑";}
.bg{background:#fff;}
.l-logo{position:relative;width:220px;text-align:center;padding-top:20px;}
.r-info{width:760px;margin-left:10px;}
.sw-model{width:220px;margin-top:10px;min-height:530px;}
.show-model{width:760px;margin-left:10px;margin-top:10px;min-height:580px;}

/*左上角*/
.user-logo{position:relative;margin:0 auto;/*margin-right:16px;*/width:120px;height:120px;line-height:120px;text-align:center;}
.user-bg{}
.user-logo a.logo{display:block;width:120px;height:120px;overflow:hidden;-webkit-border-radius:50%;border-radius:50%;}
.user-logo img{max-width:100%;vertical-align: middle;max-height:100%;}
.user-logo .add-sex-female{position:absolute;right:0;top:0;width:30px;height:30px;background:#fff url(../images/female.png) no-repeat center center;-webkit-border-radius:50%;border-radius:50%;}
.user-logo .add-sex-male{position:absolute;right:0;bottom:0;width:30px;height:30px;background:#fff url(../images/male.png) no-repeat center center;-webkit-border-radius:50%;border-radius:50%;}
.user-logo .setting{position:absolute;top:0;right:0;bottom:0;left:0;-webkit-border-radius:50%;border-radius:50%;overflow:hidden;}
.user-logo .setting .edit_touxiang_btn{position:absolute;bottom:0;left:0;right:0;background:rgba(0,0,0,.3);height:0;line-height:60px;}
.user-logo .setting .edit_touxiang_btn a{display:block;color:#fff;}
.user-logo .setting:hover .edit_touxiang_btn{height:60px;transition:height 0.3s;-moz-transition:height 0.3s;-webkit-transition:height 0.3s;-o-transition:height 0.3s;}
/*.user-logo .setting-img{position:absolute;display:none;right:0;bottom:0;width:30px;height:30px;background:#fff url(../images/settings.png) no-repeat center center;cursor:pointer;
-webkit-border-radius:50%;border-radius:50%;}
.user-logo .user-action{position: absolute;bottom:-82px;width:100%;text-align:center;line-height:36px;}
.user-logo .user-action:before{content:'';position:absolute;top:-8px;right:10px;border-style:solid;border-color:transparent transparent #efefef transparent;border-width:5px 6px;}
.user-logo .user-action:after{content:'';position:absolute;top:-6px;right:10px;border-style:solid;border-color:transparent transparent #fff transparent;border-width:5px 6px;}*/
/*.user-logo .user-action .border-line{border:2px solid #EFEFEF;background:#fff;}*/
.l-logo .logout{position:absolute;top:0;right:0;width:0;height:0;border-style:solid;border-color:#d5d5d5 #d5d5d5 transparent transparent;border-width:20px; }
.l-logo .logout:before{content:'';position:absolute;top:-20px;width:20px;height:20px;background:url(../images/logout_icon.png) no-repeat center center ;}

.l-logo .logout:hover{border-color:#fc5859 #fc5859 transparent transparent;}
.l-logo .logout .title-show{display:none;position:absolute;width:84px;padding:2px 0;border:1px solid #767676;color:#767676;top:22px;left:-30px;border-radius:4px;-webkit-border-radius:4px;
 background: -webkit-linear-gradient(#fff, #e5e6f0);
  background: -o-linear-gradient(#fff, #e5e6f0);
  background: -moz-linear-gradient(#fff, #e5e6f0);
  background: linear-gradient(#fff, #e5e6f0);
}
.l-logo .logout:hover .title-show{display:block;}
.user-logo .user-action a{display:block;}
.user-logo .user-action a:hover{color:#FE0000;}
.user-logo .logo-box{margin-bottom:-10px;padding-bottom:10px;}
.user-logo .logo-box:hover .setting{display:block;}
.user-logo .logo-box:hover .setting-img{display:block;}

.username{font-size:18px;font-weight: bold;color:#000;/* height:50px; */line-height: 25px;padding: 12px 10px;}
/*.username .add-sex-female{padding-right:25px;background:url(../images/female.png) no-repeat right center;}
.username .add-sex-male{padding-right:25px;background:url(../images/male.png) no-repeat right center;}*/
.signature{min-height:25px;max-height:50px;line-height:25px;font-size:14px;color:#8d8d8d;}

/*关注、粉丝*/
.isliked ul.ffnavs li{float:left;width:50%;text-align: center;line-height:24px;font-size:16px;padding-bottom:15px;padding-top:12px;}
.isliked-ent{position:relative;font-size:16px;overflow:hidden;}
.isliked-ent:before{content:'';position:absolute;top:0;}
/*.isliked-ent:after{content:'';position:absolute;top:0;bottom:0;right:0;width:5px;background:rgba(100,100,100,0.1);z-index:22;}*/
.fol,.fan{border-top:1px solid #30a1ff;}
.fol:before,.fan:before{border-color:#30A1FF transparent transparent transparent;border-style:solid;border-width:5px 6px;}
.fol:before{left:45px;}
.fan:before{left:155px;}
.isliked-ent .isliked-box{max-height:420px;padding-left:15px;overflow-y:scroll;margin-right:-15px;-webkit-overflow-scrolling: touch;}
.isliked-ent ul li{display:block;height:70px;line-height:70px;text-align: left;border-bottom:1px solid #f1f1f1;overflow:hidden;}
.isliked-ent .to-load{text-align: center;padding:10px 0;height:24px;line-height:24px;border-bottom:none;font-size:12px;color:#8e8e8e;margin-left:-15px;}
.isliked-ent .to-load a{color:#8e8e8e;}
.isliked-ent img{max-width:40px;max-height:40px;vertical-align: middle;-webkit-border-radius: 50%;border-radius:50%;}
.tlt-model-box{padding:10px 0;line-height:30px;}
.tlt-model{border-left:4px solid #2E9FFF;font-size:18px;padding-left:10px;margin-left:-12px;}

/*左下角*/
/*.user-ent{background-color:#fff;position:relative;}*/
.sw-model .sw-tlt{height:50px;line-height:50px;text-align:center;color:#000;font-size:18px;font-weight: bold;}
.sw-model ul li{height:50px;line-height:50px;text-align:center;font-size:16px;border-left:5px solid #fff;}
.sw-model ul li a{display:block;font-size:16px;}
.sw-model ul li.active{position:relative;border-left:5px solid #2E9FFF;background:rgba(235,245,255,.9);}
.sw-model ul li.active:after{content:'';position:absolute;right:14px;top:20px;width:8px;height:8px;border-top:1px solid #2E9FFF;border-right:1px solid #2E9FFF;
    -webkit-transform:rotate(45deg);transform: rotate(45deg);}
.sw-model ul .sw-li:hover{border-left:5px solid #2E9FFF;background:rgba(235,245,255,.9);}
.sw-model ul li.active a{color:#2E9FFF;font-weight:500;}

/*右上角*/
.r-box{padding:0 15px;}
.regdays{height:40px;line-height:40px;color:#6f6f6f;padding-top:10px;}
.regdays a.guess{color:#2E9FFF;}
.regdays a.guess:hover{text-decoration:underline;}

.top-ul{padding:26px 0;}
.top-ul li{float:left;width:25%;}
.top-ul .mk-logo{float:left;width:60px;}
.top-ul .p-grade{background:url(../images/p-grade.png) no-repeat center left 15px;}
.top-ul .p-gold{background:url(../images/p-gold.png) no-repeat center left 15px;}
.top-ul .p-rank{background:url(../images/p-rank.png) no-repeat center left 15px;}
.top-ul .p-email{background:url(../images/p-email.png) no-repeat center left 15px;}
.top-ul .s-cn{padding-left:64px;line-height: 20px;min-height: 40px;background-size:auto 90% ;}
.top-ul .s-val{font-size:14px;font-weight: 100;}

.ul-li{overflow:hidden;padding:20px 15px 20px 20px;margin:0 -15px;border-top:1px solid #efefef;}
.ul-li li{float:left;width:25%;text-indent:8px;text-align:left;min-height:30px;line-height:30px;color:#6f6f6f;}
.ul-li li .c-d{color:#000000;}


/*右下角*/
.lists{margin:0 25px;min-height:596px;position: relative;}
.lists .emoji-img{width:24px;vertical-align: middle;}

.list{border-bottom:1px solid #f3f3f3;}

    /*评论*/
.list .line-top{padding-top: 15px;line-height:24px;}
.list .pl-up-down{width:150px;line-height:24px;text-align:right;color:#666666;}
.list .pl-up-down .mk-up{background:url(../images/up.png) no-repeat left center;padding:5px 0 5px 20px;}
.list .pl-up-down .mk-down{background:url(../images/down.png) no-repeat left center;padding:5px 0 5px 20px;}
.list .pl-ent{margin-right:150px;line-height:24px;color:#060606;font-size:14px;}
.list .pl-ent a{color:#2E9FFF;}
.list .pl-time{margin:2px 0 16px 0;color:#8e8e8e;}
    /*关注*/
.follow{}
.follow li{float:left;width:33.33333%;padding:20px 0;}
.follow .fav-logo{width:60px;height:60px;line-height:60px;text-align: center;border-radius:50%;-webkit-border-radius:50%;border:1px solid #e3e3e3;}
.follow .fav-logo img{max-width:86%;margin-top:7%;vertical-align: top;}
.follow .fav-vals{margin-left:75px;color:#000;}
.follow .fav-vals .f-name{font-size:18px;font-weight:normal;}
.follow .fav-vals .f-tlt{color:#7C7C7C;}
.line-h-30{height:30px;line-height:30px;}
.follow li:hover .fav-logo{border:1px solid #2E9FFF;}
.follow li:hover .f-name{color:#2E9FFF;}
    /*帖子*/
.item{position:relative;border-bottom:1px solid #f3f3f3;/*padding:15px 0;*/;color:#060606;}
.item .item-logo{position:absolute;top:50%;right:10px;width:80px;height:auto;text-align: center;-webkit-transform:translateY(-50%);transform:translateY(-50%);}
.item .item-logo img{max-width:40px;vertical-align: middle;-webkit-border-radius:50%;border-radius:50%;border:1px solid #E3E3E3;}
.item .item-logo div{height:30px;line-height:30px;color:#636363;}
.item .item-time{text-align:left;color:#8e8e8e;font-size:12px;font-family: arial;}
.item .clr-mk{color:#bcbcbc;}
.item .item-ct{margin:0 130px 0 0;text-align: left;padding:26px 0;font-size:14px;}
.collect .item .item-ct{margin-left:0;}
.collect .c-time{color:#a2a2a2;}
.item .item-ct a{color:#2E9FFF}
.item .item-ct a.enterinfo:hover{text-decoration: underline;}
.item .item-ct .msg{color:#060606;font-size:14px;}
.news .item-ct{margin:0 130px 0 0;}
.unread{color:#FE0000;}
.line-h{min-height:24px;line-height:24px;}
.reply-num{color:#333;}
.lists li:hover .item-logo img{border:1px solid #2E9FFF;}
.lists li:hover .item-logo div{color:#2E9FFF;}

.lists .list:hover,.lists .item:hover{background: rgba(0,0,0,.04); margin: 0 -20px;padding: 0 20px;}
.lists .item:hover .item-logo{right:30px;}
    /*加载更多按钮*/
.toMore{padding:12px 0;text-align: center;}
.toMore .load-btn{display:block;height:40px;line-height:40px;font-size: 16px;background:#EFEFEF;color:#6F6F6F;}
    /*暂无数据*/
.lists .zanwu{width:200px;margin:150px auto 0;text-align: center;color:#D1D1D1;}
.lists .zanwu h2{margin-top:10px;font-size:16px;font-weight:100;}
.lists .fol-btn{display:block;margin:10px auto;width:120px;text-align: center;font-size:14px;height:32px;line-height: 32px;background:#2E9FFF;color:#fff;-webkit-border-radius:4px;border-radius:4px;}
    /*收藏*/
.collect{}
.c-nav{float:left;margin-left:15px;}
.c-nav .c-li{float:left;width:auto;padding: 0 10px;height:28px;line-height:32px;text-align:center;border-bottom: 3px solid #fff;color:#a2a2a2;font-size:16px;}
.c-nav .c-li-active{border-bottom: 3px solid #2E9FFF;color:#2E9FFF;}
.collect_btn{width:48px;height:48px;text-align: center;line-height: 48px;background:#EFEFEF;}
.collect_btn .cancel_collect{display:block;}
.collect .item-logo .cancel_collect{display:none;color:#2E9FFF;}
.collect li:hover .item-logo .cancel_collect{display:block;}
.c-topic .item-logo{width:160px;}
.c-topic .item-ct{margin:0 170px 0 0;}
.c-topic .item-logo .cancel_collect{float:left;width:55px;line-height:72px;height:72px;}
.c-topic .item-logo .r-fname{float:right;height:72px;width:90px;}
.c-topic li:hover .item-logo img{border:1px solid #2E9FFF;}
.c-topic li:hover .item-logo div{color:#2E9FFF;}
.clt .item-logo .cancel_collect:active{color:#FE0000;}

/*登录弹出框*/
.dis_none {
    display: none;
}
#bottomNav {     padding:5px; width:300px;  border: 3px solid #dedede;  -moz-border-radius: 3px;      /* Gecko browsers */  -webkit-border-radius: 3px;   /* Webkit browsers */  border-radius:3px;            /* W3C syntax */  z-index:999; position:fixed; bottom:50%; left:50%;  margin-left:-150px;margin-bottom:-150px;_position:absolute; /* for IE6 */  _top: expression(documentElement.scrollTop + documentElement.clientHeight-this.offsetHeight); /* for IE6 */ overflow:visible; z-index: 111;background: #ffffff;}
.debug_mesg{overflow-y:auto;}
.debug_mesg li{height: 4em;line-height: 4em;font-size: 1em;border-bottom: 1px solid #dedede;}
.li_f{font-size: 16px !important;text-align: center;font-weight: bold;border-bottom:none;border-bottom: 1px solid #dedede;height: 4em;line-height: 4em;}
.debug_switch{cursor:pointer;font-size: 1em;text-align: center;font-weight: bold;border-bottom:none;margin-top: 20px;background-color: #DEDEDE;  border: 1px solid #dedede;  -moz-border-radius: 3px;      /* Gecko browsers */  -webkit-border-radius: 3px;   /* Webkit browsers */  border-radius:3px;  /* W3C syntax */height: 3em;line-height: 3em;  }
#overDiv { background-color: #000; width: 100%;  height: 100%;  left: 0;  top: 0;  filter: alpha(opacity=40);  opacity: 0.4;  z-index: 1;  position: fixed!important;  position: absolute;  _top: expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? documentElement.scrollTop + (document.documentElement.clientHeight-this.offsetHeight)/2 :/*IE6*/ document.body.scrollTop + (document.body.clientHeight - this.clientHeight)/2);  }
#overDiv_2 { background-color: #999; width: 100%;  height: 100%;  left: 0;  top: 0;  filter: alpha(opacity=40);  z-index: 1;  position: fixed!important;  position: absolute;  _top: expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? documentElement.scrollTop + (document.documentElement.clientHeight-this.offsetHeight)/2 :/*IE6*/ document.body.scrollTop + (document.body.clientHeight - this.clientHeight)/2);  }
.btn {    display: block;  padding: 6px 12px;  margin-bottom: 0;  font-size: 14px;  font-weight: 400;  line-height: 1.42857143;  text-align: center;  white-space: nowrap;  vertical-align: middle;  -ms-touch-action: manipulation;  touch-action: manipulation;  cursor: pointer;  -webkit-user-select: none;  -moz-user-select: none;  -ms-user-select: none;  user-select: none;  background-image: none;  border: 1px solid transparent;  border-radius: 4px;  }
.btn-info {color: #fff;  background-color: #5bc0de;  border-color: #46b8da;  }
.btn-danger {color: #fff;  background-color: #d9534f;  border-color: #d43f3a;  }
.btn-primary {  color: #fff;  background-color: #428bca;  border-color: #357ebd;  }
.form-control {  padding: 6px 0px;  width: 99%;  font-size: 14px;  line-height: 1.42857143;  color: #555;  background-color: #fff;  background-image: none;  border: 1px solid #ccc;  border-radius: 4px;  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);  box-shadow: inset 0 1px 1px rgba(0,0,0,.075);  -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;  -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;  }
.alert { line-height: 25px;text-align: center;  margin-bottom: 20px;  border: 1px solid transparent;  border-radius: 4px;  }
.alert-danger {  color: #a94442;  background-color: #f2dede;  border-color: #ebccd1;  }
.alert-success {color: #3c763d;  background-color: #dff0d8;  border-color: #d6e9c6;  }

/*修改头像*/
.edit_touxiang{position:absolute;top:200px;left:50%;width:400px;margin-left:-200px;min-height:400px;z-index:111;background:#fff;border:1px solid #d5d5d5;box-shadow:0 0 5px #aaa;padding:5px 15px;}
.edit_touxiang h2{margin:20px 0;font-size:18px;}
.edit_touxiang .left_area{width:100%;}
.edit_touxiang .edit_area{width:220px;height:260px;border:1px solid #d5d5d5;margin:5px 20px 5px 30px;margin:0 auto;line-height:260px;text-align:center;}
.edit_touxiang .edit_close{position:absolute;right:5px; top:5px;}
.edit_touxiang .edit_area .ent_img{max-width:100%;max-height:100%;vertical-align:middle;}
.r_action{text-align:center;margin-top:20px;}
.r_action a{display:inline-block;width:120px;height:30px;line-height:30px;text-align: center;color:#fff;background:#77B6F9;border:1px solid #77B6F9;margin-right:20px;}
.r_action a.s_default{background:#fff;border:1px solid #d5d5d5;color:#000;margin-right:0;}

/*短视频切换*/
    /*短视频上传*/
.publish-video{margin: 28px 60px 0 104px;}
.publish-video fieldset{position: relative;padding-left: 120px;min-height: 40px;margin-bottom: 20px;}
.publish-video fieldset b{display: block;width: 100px;height: auto;position: absolute;left: 0;top: 0;font-size: 16px;line-height: 28px;padding: 6px 0;color: #6b6b6b;font-weight: normal;}
.publish-video fieldset b.red{color: #fc4846;}
.publish-lable select{width: 320px;height: 40px;border: solid 1px #f1f1f1;appearance:none;-moz-appearance:none;-webkit-appearance:none;outline: none;padding: 0 20px;font-size: 12px;line-height: 38px;box-sizing: border-box;cursor: pointer;}
.publish-lable .triangle{content: "";display: block;width: 0;height: 0;border-top: solid 9px #cfcfcf;border-left: solid 7px transparent;border-right: solid 7px transparent;position: absolute;left: 414px;top: 15px;}
.publish-title input{width: 320px;height: 40px;border: solid 1px #f1f1f1;box-sizing: border-box;padding: 0 20px;font-size: 12px;line-height: 38px;outline: none;}
.publish-title em{font-size: 12px;line-height: 40px;margin-left: 10px;color: #fc4846;font-style: normal;}
.publish-upload label{width: 86px;height: 30px;border: solid 1px #f1f1f1;background: #f8f8f8;text-align: center;font-size: 12px;line-height: 30px;margin: 4px 0;display: block;float: left;cursor: pointer;}
.publish-upload span{float: right;color: #a3a3a3;font-size: 12px;line-height: 40px;margin-right: 106px;}
.publish-btn{padding-top: 20px;}
.publish-btn button{width: 320px;height: 50px;font-size: 16px;line-height: 50px;color: #fff;text-align: center;background: #2e9ff2;border: none;outline: none;cursor: pointer;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;transition: all .3s ease;}
.publish-btn button:hover{opacity: .8;}
    /*进度条*/
.video-progress{margin: 140px 50px 0 82px;}
.video-progress .progress {height: 32px;margin-bottom: 70px;line-height: 32px;}
.progress b{width: 100px;height: 100%;float: left;font-size: 16px;font-weight: normal;}
.progress .progress-bar{width: 400px;height: 12px;margin: 10px 0;float: left;background: #f5f5f5;}
.progress-bar p{height: 100%;width: 0;background: #24d528;}
.progress em{font-size: 12px;margin-left: 8px;font-style: normal;}
.video-progress a.progress-cancel{display: block;width: 120px;height: 40px;box-sizing: border-box;border: solid 1px #dadada;-webkit-border-radius: 5px;border-radius: 5px;text-align: center;font-size: 16px;line-height: 38px;margin: 0 auto;cursor: pointer;transition: all .3s ease;}
a.progress-cancel:hover{background: #dadada;color: #fff;}
    /*短视频列表*/
.video-list{position: relative;margin-top: 6px;padding-top: 56px;display: table;font-size: 14px;width: 100%;}
.video-list ol.video-topic{position: absolute;left: 0;top: 0;height: 56px;background: #fff;line-height: 56px;border-bottom: solid 1px #ccc;}
.video-list ol, .video-list ul{display: table-row;}
.video-list li{display: table-cell;vertical-align: middle;text-align: center;}
.video-list li.video-lable{width: 66px;text-align: left;}
.video-list li.video-cover{width: 72px;}
.video-cover img{max-width: 70px;max-height: 50px;}
.video-list li.video-title{width: 250px;padding: 0 30px;text-align: left;}
.video-list li.video-duration{width: 88px;}
.video-list li.video-create{width: 130px;padding: 0 10px;}
.video-list li.video-status{width: 104px;}
.video-status em{display: inline-block;width: 80px;height: 24px;box-sizing: border-box;font-style: normal;text-align: center;font-size: 12px;line-height: 24px;-webkit-border-radius: 2px;border-radius: 2px;}
.video-status em.in{border: solid 1px #fa6e6c;}
.video-status em.out{border: solid 1px #2e9fff;}
.video-status em.no{border: solid 1px #ccc;}
.video-list ul{height: 101px;}
.video-list ul li{border-bottom: solid 1px #eee;}

/*弹窗*/
.alert-box .alert-bg{position:fixed;top:0;left:0;right:0;bottom:0;background:rgba(0,0,0,.3);}
.alert-box .alert-ent{position:fixed;top:50%;left:50%;width:280px;z-index:3;background:#fff;padding:0 15px;-webkit-box-sizing: border-box;box-sizing: border-box;
-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%);
-webkit-border-radius:5px;border-radius:5px;}
.alert-box .alert-mesg{padding:24px 0 20px;text-align: center;font-size:18px;font-weight:inherit;}
.alert-box .alert-info{font-size:15px;margin-bottom:20px;line-height:24px;text-align: center;}
.alert-box .alert-btn{display:block;height:40px;line-height:40px;margin:0 auto;font-weight:bold;text-align: center;border-top:1px solid #f2f2f2;}
.alert-box .cancel,.alert-box .sure{display:inline-block;width:50%;height:40px;line-height:40px;text-align: center;font-weight:bold;border-top:1px solid #f2f2f2;}

/*登录框*/
.body-bg{position:fixed;top:0;left:0;right:0;bottom:0;z-index:10;background:rgba(0,0,0,.3);}
.loginView{
    display: none;
    position: absolute;
    left: 50%;
    margin-left: -250px;
    top:50%;
    margin-top:-200px;
    padding:50px 0px 10px 0px;
    width: 550px;
    height: 454px;
    z-index: 11;
    background-color:#fff;
    /*background: url("../images/login.png") no-repeat center center;*/
    /*border: 2px solid #ccc;*/
    color:#a3a3a3;
    -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing:border-box;
}
.gt_holder.gt_popup .gt_mask{z-index:2113;}
.loginView a{color:#A3A3A3;}
.model_view .close-btn{
    position:absolute;right:5px;top:5px;width:30px;height:30px;background:url("//bbs.zhibo8.cc/images/login/close.png") no-repeat center center;cursor:pointer;border-left:2px solid #EEEEEE;
}
.model_view .close-btn:hover{background:url("//bbs.zhibo8.cc/images/login/close-hover.png") no-repeat center center;}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button{
    -webkit-appearance: none !important;
    margin: 0;
}
input[type="number"]{-moz-appearance:textfield;}

.loginView .mobile-login{width:399px;border-right:1px solid #EEEEEE;margin-top:30px;}
.loginView .mobile-login .m-li{width:320px;margin:20px 30px 20px 49px;}
.loginView .mobile-login h1{text-align: center;font-size:24px;font-weight: normal;color:#a3a3a3;}
.loginView .mobile-login .m-tel{position:relative;padding:8px 0;border:1px solid #EEEEEE;}

.loginView .mobile-login .m-tel input{margin:0;padding:0;margin-left:40px;height:34px;width:250px;border:none;border-left:1px solid #EEEEEE;text-indent:5px;outline:0;}
.loginView .mobile-login .m-tel:before{content:'';position: absolute;top:0;bottom:0;left:0;width:40px;background:url(//bbs.zhibo8.cc/images/login/mobile-icon.png) no-repeat center center;}
.loginView .mobile-login .ck-status{position:absolute;top:0;right:8px;bottom:0;padding-right:20px;}
.loginView .mobile-login .ck-success{background:url(//bbs.zhibo8.cc/images/login/success.png) no-repeat center center;}
.loginView .mobile-login .ck-error{background:url(//bbs.zhibo8.cc/images/login/error.png) no-repeat center center;}
.loginView .mobile-login .input-code{position:relative;padding:8px 0;border:1px solid #EEEEEE;}
.loginView .mobile-login .blue-box{border:1px solid #2E9FFF;}
.loginView .mobile-login .error-box{border:1px solid #FE0000;}
.loginView .mobile-login .input-code input{margin-left:40px;padding:0;width:150px;border:none;border-left:1px solid #EEEEEE;text-indent:5px;height:34px;outline:0;}
.loginView .mobile-login .input-code:before{content:'';position: absolute;top:0;bottom:0;left:0;width:40px;background:url(//bbs.zhibo8.cc/images/login/validate-code.png) no-repeat center center;}
.loginView .mobile-login .get-code{width:120px;height:50px;line-height:50px;text-align:center;background:#F5F5F5;border:1px solid #EEEEEE;}
.loginView .mobile-login .get-code a{display:block;}
.loginView .mobile-login .get-code a.hadSend{background:#ff9657;color:#fff;}
.loginView .mobile-login .get-code a.count-down{background:#bebebe;color:#fff;}
.loginView .mobile-login .validate-code .info{color:#fe0000;padding-top:5px;}
.loginView .mobile-login .m-login-btn{height:48px;line-height:48px;background:#2E9FFF;text-align: center;}
.loginView .mobile-login .m-login-btn a{display: block;color:#fff;font-size:14px;}
.loginView .mobile-login .mobile-tip{}
.loginView .mobile-login .reg{text-align:center;}
.loginView .mobile-login .reg a{color:#2E9FFF;}
.loginView .mobile-login .reg a:hover{text-decoration: underline;}
.loginView .onekey-login{width:150px;margin-top:-4px;}
.loginView .onekey-login ul li{text-align:center;padding:2px 0;}
.loginView .onekey-login ul li .li{display: inline-block;width:60px;height:60px;text-indent:-9999px;}
.loginView .onekey-login ul li .li-qq{background:url(//bbs.zhibo8.cc/images/login/qq.png) no-repeat center center;}
.loginView .onekey-login ul li .li-wechat{background:url(//bbs.zhibo8.cc/images/login/wechat.png) no-repeat center center;}
.loginView .onekey-login ul li .li-weibo{background:url(//bbs.zhibo8.cc/images/login/sina.png) no-repeat center center;}
.loginView .onekey-login ul .sao-index{position:relative;margin-bottom:4px;}
.loginView .onekey-login ul li .li-sao{background: url(//bbsimg.zhibo8.cc/bbsimg/2018-02-24/20180224142818_9886.png) no-repeat center center;}

.loginView .onekey-login ul a:hover .li-qq{background:url(//bbs.zhibo8.cc/images/login/qq-hover.png) no-repeat center center;}
.loginView .onekey-login ul a:hover .li-wechat{background:url(//bbs.zhibo8.cc/images/login/wechat-hover.png) no-repeat center center;}
.loginView .onekey-login ul a:hover .li-weibo{background:url(//bbs.zhibo8.cc/images/login/sina-hover.png) no-repeat center center;}

.loginView a.forumLogin{padding-left:20px;margin-right:20px;width:80px;background:url("//bbs.zhibo8.cc/images/login_forum.png") no-repeat left center;}
.forumView{margin-left:-70px;margin-top:30px;}

/*扫码登录窗口*/
.sao-code {position:absolute;top:90px;left:30px;z-index:11;color:#333;display:none;-webkit-transform:translateX(-100%,-100%);transform:translate(-100%,-100%);}
/*.loginView .onekey-login .sao-index:hover .sao-code{display:block;}*/
.sao-code .sao-close{position:absolute;right: 5px;top: 5px;width: 30px;height: 30px;background: url("//bbs.zhibo8.cc/images/login/close.png") no-repeat center center;
    cursor: pointer;text-indent:-99990px;
    border-left: 2px solid #EEEEEE;}
.sao-code .sao-close:hover{background-image: url(//bbs.zhibo8.cc/images/login/close-hover.png);}

.sao-code .sao-box{padding:15px;border:2px solid #ddd;-webkit-box-sizing: border-box;box-sizing: border-box;background: #fff;}
.sao-code .sao-flex{display:-webkit-flex;display:flex;justify-content: center;align-items: center;width:300px;height:260px;}
.sao-code .code-area{width:140px;min-height:120px;margin-top:-20px;}
.sao-code .code-area .code-tip{margin:0 0 15px 0;text-align: left;}
    .sao-code .code-area .code-img{position:relative;min-height:120px;text-align: center;}
    .sao-code .code-area .refresh-mk:before{content:'';position:absolute;top:0;left:0;right:0;bottom:0;background: url(//bbsimg.zhibo8.cc/bbsimg/2018-03-01/20180301170809_7766.png) no-repeat center center;background-size:40px;
    -moz-animation:rotateMK 1s  linear infinite;-webkit-animation:rotateMK 1s  linear infinite;animation:rotateMK 1s linear infinite;-webkit-border-radius:50%;border-radius:50%;}
    @-webkit-keyframes rotateMK{
        from{-webkit-transform: rotate(0deg);}
        to{-webkit-transform: rotate(360deg);}
    }
    @keyframes rotateMK{
        from{transform: rotate(0deg);}
        to{transform: rotate(360deg);}
    }
    @-moz-keyframes name{
        from{-moz-transform: rotate(0deg);}
        to{-moz-transform: rotate(360deg);}
    }.sao-code .code-img .code-bg{position:absolute;top:0;right: 0;bottom: 0;left:0;z-index:9;background: rgba(0,0,0,.3);text-align: center;color:#fff;}
.sao-code .code-img .code-pass{display:flex;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;justify-content: center;align-items: center;}
.sao-code .code-area .c-img{max-width:100%;vertical-align:middle;border: 1px solid #ccc;}
.sao-code .pass-refresh a{color:#fff;}
.sao-code .img-tip{height:90%;width:50%;background: url(//bbsimg.zhibo8.cc/bbsimg/2018-02-26/20180226175615_1338.png) no-repeat center center;background-size:contain;}
.sao-code:after{content:'';position:absolute;right:-16px;bottom:50px;border-color:transparent transparent transparent #ddd;border-width:8px 8px;border-style:solid;}
.sao-code:before{content:'';position:absolute;right:-14px;bottom:50px;border-color:transparent transparent transparent #fff;border-width:8px 8px;border-style:solid;z-index:1000;}

.forum-box{ position:absolute;  width:170px; height:140px;line-height: 20px; font-size:12px; padding:10px 40px 10px 40px;background:#fff; border:2px solid #ddd; z-index:999; }
.forum-box:after{content:'';position:absolute;top:-16px;right:70px;border-color:transparent transparent #ddd transparent;border-width:8px 8px;border-style:solid;}
.forum-box:before{content:'';position:absolute;top:-14px;right:70px;border-color:transparent transparent #fff transparent;border-width:8px 8px;border-style:solid;z-index:1000;}
.li-line{min-height:30px;}
.fg-h{height:40px;line-height:40px;}
.overlay input{font:13.3333px Arial;}
.overlay .txt{width:100%;height:28px;padding:0;border:1px solid #EEEEEE;text-indent: 5px;}
.li-line .login_input{background:#2E9FFF;width:40px;height:24px;line-height:24px;color:#fff;margin-top:8px;text-align:center;border:none;outline:0;cursor:pointer;}
.forget-pwd{display:inline-block;margin-right:-20px;margin-left:5px;color:#2E9FFF!important;}
.forget-pwd:hover{color:#0165FD;text-decoration:underline;}
.loging{line-height:40px;margin-right:4px;}
.forum-close{background:url(//bbs.zhibo8.cc/images/login/close.png) no-repeat center center;position:absolute; right:0; top:0;cursor:pointer;height:35px;width:35px;}

.tel_check .s-close{position:absolute;right:0;top:0;width:30px;height:30px;background:url("//bbs.zhibo8.cc/images/login/close.png") no-repeat center center;cursor:pointer;}
.tel_check .mobile-login{position:fixed;top:50%;left:50%;height:450px;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%);z-index:11;background:rgb(255,255,255)}
.tel_check .mobile-login{width:300px;border-right:1px solid #EEEEEE;padding:0 20px;}
.tel_check .m-li{margin:20px 0px;}
.tel_check h1{text-align: center;font-size:24px;font-weight: normal;color:#a3a3a3;padding:30px 0;margin:0;}
.tel_check .m-tel{position:relative;padding:8px 0;border:1px solid #EEEEEE;}
.tel_check .m-tel input{margin:0;padding:0;margin-left:40px;height:34px;width:250px;border:none;border-left:1px solid #EEEEEE;text-indent:5px;outline:0;}
.tel_check .m-tel:before{content:'';position: absolute;top:0;bottom:0;left:0;width:40px;background:url(//bbs.zhibo8.cc/images/login/mobile-icon.png) no-repeat center center;}
.tel_check .ck-status{position:absolute;top:0;right:8px;bottom:0;padding-right:20px;}
.tel_check .ck-success{background:url(//bbs.zhibo8.cc/images/login/success.png) no-repeat center center;}
.tel_check .ck-error{background:url(//bbs.zhibo8.cc/images/login/error.png) no-repeat center center;}
.tel_check .input-code{position:relative;padding:8px 0;border:1px solid #EEEEEE;margin-right:130px;}
.tel_check .blue-box{border:1px solid #2E9FFF;}
.tel_check .error-box{border:1px solid #FE0000;}
.tel_check .input-code .code-box{margin-left:40px;}
.tel_check .input-code input{padding:0;width:99%;border:none;border-left:1px solid #EEEEEE;text-indent:5px;height:34px;outline:0;}
.tel_check .input-code:before{content:'';position: absolute;top:0;bottom:0;left:0;width:40px;background:url(//bbs.zhibo8.cc/images/login/validate-code.png) no-repeat center center;}
.tel_check .get-code{width:120px;height:50px;line-height:50px;text-align:center;background:#F5F5F5;border:1px solid #EEEEEE;}
.tel_check .get-code a{display:block;}
.tel_check .get-code a.hadSend{background:#ff9657;color:#fff;}
.tel_check .get-code a.count-down{background:#bebebe;color:#fff;}
.tel_check .validate-code .info{color:#fe0000;padding-top:5px;}
.tel_check .validate-code .real-name{color:#2E9FFF;padding-top:5px;}
.tel_check .m-login-btn{height:48px;line-height:48px;background:#2E9FFF;text-align: center;}
.tel_check .m-login-btn a{display: block;color:#fff;font-size:14px;}
.tel_check .code-tip{color:#a3a3a3;font-size:13px;}

.v_h_center{position:fixed;top:50%;left:50%;-webkit-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%);transform: translate(-50%,-50%);}
.tel_bind .model_view{width:360px;height:230px;z-index:11;background:#fff;color:#575757;}
.tel_bind h1{text-align: center;font-size: 24px;padding:30px 0;margin:0;font-weight: normal;}
.tel_bind .txt_tip{width:80%;margin:0 auto;line-height: 30px;font-size:16px;text-align: center;}
.tel_bind .jump_bind{display:block;width:90%;height:40px;line-height: 40px;font-size:16px;color:#fff;margin:20px auto 10px;background:#2E9FFF;text-align:center;}


/*入驻申请*/
.application ::-webkit-input-placeholder{color: #b3b3b3;font-size: 12px;overflow: hidden;}
.application :input-placeholder{color: #b3b3b3;font-size: 12px;}
.application{padding: 40px 180px 20px;}
.application li.module{min-height: 28px;margin-bottom: 10px;position: relative;font-size: 14px;line-height: 28px;padding-left: 95px;padding-right: 12px;}
.application li.required:after{content: "*";display: block;width: 6px;height: 100%;position: absolute;right: 0;text-align: center;top: 0;font-size: 12px;color: #e62e2e;}
.module>b{display: block;width: 95px;position: absolute;left: 0;top: 0;white-space:nowrap;color: #999;line-height: 20px;padding: 4px 0;font-weight: normal;}
.module>input{display: block;border: solid 1px #d5d5d5;padding: 0 10px;line-height: 28px;width: 100%;box-sizing: border-box;font-size: 14px;outline: none;}
.application li.upload{padding-left: 0;font-size: 12px;color: #666;height: auto;margin-bottom: 10px;padding-right: 12px;}
.upload i{float: left;color: #999;line-height: 28px;font-size: 14px;font-style: normal;}
.upload label{width: 73px;float: left;border: none;background: #f5f5f5;font-size: 12px;color: #2e9fff;cursor: pointer;padding: 0;text-align: center;}
.upload label:hover{opacity: .8;}
.upload>span{position: absolute;left: 0;top: 28px;font-size: 12px;color: #999;}
.application .button{padding: 20px 0;position: relative;overflow: hidden;}
.button .submit-btn{display: block;width: 140px;height: 28px;font-size: 14px;line-height: 28px;color: #fff;text-align: center;border: none;outline: none;background: #529df8;cursor: pointer;margin: 0 auto;}

.application li.media-url{height: 56px;}
.media-url textarea{display: block;border: solid 1px #d5d5d5;padding: 0 10px;line-height: 24px;width: 100%;box-sizing: border-box;font-size: 14px;height: 100%;outline: none;resize: none;}
.media-url>b{white-space: inherit;}

.application li.upload-img{min-height: 56px;}
.upload-form{position: relative;overflow: hidden;width: 100%;box-sizing: border-box;padding-left: 95px;}
.upload-img .upload-form{padding-top: 28px;}
.upload-list{position: relative;overflow: hidden;}
.upload-list li{height: 28px;}
.upload-list li span{color: #529df8;}
.upload-list li a.delete{display: block;width: 28px;height: 28px;background: url('../images/delete.png') no-repeat center;background-size: 12px;float: right;cursor: pointer;}
.upload-list .dn{display: none;}

.application li.reason-module{height: 140px;}
.module.reason-module label{white-space: normal;width: 80px;line-height: 24px;}
.reason-module textarea{display: block;border: solid 1px #d5d5d5;padding: 0 10px;line-height: 24px;width: 100%;box-sizing: border-box;font-size: 14px;height: 100%;outline: none;resize: none;}

    /*上传视频*/
.inway-btn{display: block;position: relative;float: left;overflow: hidden;box-sizing: border-box;width: 120px;height: 28px;z-index: 1;cursor: pointer;border: solid 1px #d5d5d5;padding: 0 10px;line-height: 26px;font-size: 12px;color: #b3b3b3;}
.inway-btn:after{content: "";display: block;width: 12px;height: 7px;position: absolute;right: 8px;top: 10px;background: url('../images/arrows.png') no-repeat center;background-size: 100%;-webkit-transition: all .3s ease;transition: all .3s ease;}
.inway-btn.on:after{-webkit-transform: rotateX(180deg);transform: rotateX(180deg);}
.inway-btn.in{color: #333;font-size: 14px;}
.inway-list{position: absolute;overflow: hidden;box-sizing: border-box;width: 120px;height: auto;left: 95px;top: 28px;background: #f9f9f9;border: solid 1px #f8f8f8;z-index: 10;padding: 0 10px;}
.inway-list li{height: auto;font-size: 14px;line-height: 28px;color: #333;cursor: pointer;}
.inway-list li + li{color: #666;}
.video label{width: 73px;float: right;border: none;background: #f5f5f5;font-size: 12px;color: #2e9fff;cursor: pointer;padding: 0;text-align: center;}
.video label:hover{opacity: .8;}
.video>p{position: relative;overflow: hidden;font-size: 12px;color: #999;width: 100%;height: auto;margin-left: -95px;}
.video .video-detail{width: 100%;height: 20px;position: relative;overflow: hidden;}
.video-detail .video-name{max-width: 80px;height: 100%;float: left;font-size: 12px;line-height: 20px;color: #666;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;font-style: normal;}
.video-detail .progress{width: 100px;height: 10px;background-color: #ddd;float: left;position: relative;margin: 5px 10px;overflow: hidden;}
.progress p{width: 0;height: 100%;background-color: #529df8;}
.video-detail a.delete{display: block;width: 20px;height: 20px;background: url('../images/delete.png') no-repeat center;background-size: 12px;float: left;cursor: pointer;}

.module.mark>b{color: #e62e2e;}

/* 审核 */
.review{width: 100%;height: 100%;z-index: 50;left: 0;top: 0;position: absolute;background-color: #fff;}
.review .review-hint{width: 330px;height: 120px;left: 0;top: 0;bottom: 0;right: 0;margin: auto;position: absolute;}
.review.reload .review-hint{height: 154px;}
.review-hint span{display: block;width: 72px;height: 72px;margin: 0 auto 18px;background: url('../images/reviewing.png') no-repeat center;background-size: 100%;}
.review-hint p{font-size: 14px;line-height: 32px;text-align: center;color: #bbb;margin-bottom: 8px;}
.review[data-status="reviewed"] .review-hint span{background-image: url('../images/reviewed.png');}
.review[data-status="reviewing"]  .review-hint span{background-image: url('../images/reviewing.png');}
.review-hint a.refresh{display: none;text-align: center;box-sizing: border-box;margin: 0 auto;width: 100px;height: 26px;font-size: 14px;line-height: 26px;color: #999;border: solid 1px #c9c9c9;-webkit-border-radius: 4px;border-radius: 4px;cursor: pointer;}
.review.reload .review-hint a.refresh{display: block;}
